Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.withsplendor.com/v1/views \ --header 'Authorization: Bearer <token>' \ --header 'x-splendor-tenant-id: <x-splendor-tenant-id>'
{ "views": [ { "created_at": "2026-01-15T09:30:00Z", "expires_at": "2026-01-15T09:30:00Z", "from_search_id": "srch_8f2c", "kind": "materialized", "name": "Timeout errors", "record_count": 1240, "total": { "relation": "eq", "value": 1240 }, "view_id": "view_01H8Z3" } ] }
Lists the views in the selected tenant with their kind and record count.
API token issued from the Splendor console.
Selects the tenant (workspace) the request acts within.
Successful Response